@import url("uld.css");

body	{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	background-image: none;
	}
	
#main {
	position: relative;
	left: 0;
	top: 0;
	right: 0;
	padding: 0;
	width: 100%;
}


a:link       { text-decoration:none; }
a:hover      { background-color: #FFFF66; }
a:active     { text-decoration: underline; }
a:visited    { text-decoration: none; }

div#head_left {
	position: absolute;
	top: 	0px;
	right: 	0px;
	height: 0px;
	width: 0px;
	visibility: hidden;
}
div#head_spacer {
	position: absolute;
	top: 	0px;
	right: 	0px;
	height: 0px;
	width: 0px;
	visibility: hidden;
}
div#head_mid {
	position: absolute;
	top: 	0px;
	right: 	0px;
	height: 0px;
	width: 0px;
	visibility: hidden;
}

div#head_right {
	position: absolute;
	top: 	0px;
	right: 	0px;
	height: 0px;
	width: 0px;
	visibility: hidden;
}

div#menu_left {
	position: absolute;
	top: 	0px;
	right: 	0px;
	height: 0px;
	width: 0px;
	visibility: hidden;
}

div#projekte {
	position: absolute;
	top: 	0px;
	right: 	0px;
	height: 0px;
	width: 0px;
	visibility: hidden;
}


div#printheader {
	visibility: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
	white-space: nowrap;
	display: block;
	text-align: right;
}

.printfooter {
	visibility: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	white-space: nowrap;
	display: block;
	border-bottom-width: thin;
	text-align: right;
	font-style: italic;
	border-bottom-style: dashed;
}
